/*
 * Copyright (C) 2018 Robert Bosch GmbH Copyright (C) 2018 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';
import { MatChipsModule } from '@angular/material/chips';

import { CommandbarActiveFiltersComponent } from './active-filters.component';

describe('CommandbarActiveFiltersComponent', () => {
  let component: CommandbarActiveFiltersComponent;
  let fixture: ComponentFixture<CommandbarActiveFiltersComponent>;

  beforeEach(
    waitForAsync(() => {
      TestBed.configureTestingModule({
        imports: [MatChipsModule],
        declarations: [CommandbarActiveFiltersComponent],
      }).compileComponents();
    })
  );

  beforeEach(() => {
    fixture = TestBed.createComponent(CommandbarActiveFiltersComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
